@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
/* --------------------------------------
Public
----------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  line-height: 1.6; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
  line-height: 1.6; }

ul, li {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  color: #333; }

/* --------------------------------------
sp_header
----------------------------------------- */
#sp_header {
  position: relative;
  z-index: 20; }

#sp_header {
  width: 100%;
  height: 30px;
  padding: 5px 0;
  background: #000; }
  #sp_header a {
    display: block;
    width: 92px;
    margin: 0 auto; }
    #sp_header a img {
      display: block; }

/* sp_header */
/*----------------------------------------- */
#btnMoveSite {
  padding: 0px 0 5px 5px;
  background: #000; }
  #btnMoveSite a {
    line-height: 1;
    font-size: 12px;
    color: #ffffff; }

/* --------------------------------------
SP public
----------------------------------------- */
#content {
  border-bottom: solid 1px #aaa;
  background-color: #fff;
  font-weight: 500;
  font-family: 'YuGothic','Yu Gothic',Hiragino Sans,'ヒラギノ角ゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo', 'メイリオ', Verdana,'ＭＳ Ｐゴシック',sans-serif; }

@media screen\0 {
  #content {
    font-family: 'メイリオ', Meiryo, sans-serif; } }

.bannerArea {
  margin: 0 0 80px 0;
  /* bnr1 */ }
  .bannerArea .bnr1 {
    display: block;
    margin: 0 auto;
    width: 90%; }

/* bannerArea */
.logoKubota {
  display: block;
  margin: 0 auto 80px auto;
  max-width: 200px;
  width: 100%; }

/* logoKubota */
.indexPage {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",YuGothic, 'Yu Gothic', 游ゴシック体, '游ゴシック', "メイリオ","Meiryo",verdana,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  /* headerArea */
  /* lead */
  /* bgColor */
  /* articleIndex */ }
  .indexPage img {
    width: 100%; }
  .indexPage .headerArea {
    position: relative;
    z-index: 1;
    margin: 0 0 30px 0;
    padding: 10px 0 0px 0;
    box-sizing: border-box;
    /* li */
    /* imgArea */
    /* txtBox */ }
    .indexPage .headerArea:after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      z-index: 0;
      width: 100%;
      height: 100%;
      background-image: url(sp_stripe.png);
      background-size: 10px; }
    .indexPage .headerArea:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      z-index: 2;
      opacity: 0.9;
      width: 100%;
      height: 100%;
      background: #008486;
      background: linear-gradient(to bottom, #008486 0%, #00a8aa 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008486', endColorstr='#00a8aa',GradientType=0 ); }
    .indexPage .headerArea h1 {
      position: relative;
      z-index: 3;
      margin-bottom: 10px;
      padding: 5px 20px 5px 10px;
      border-top: 3px solid #ffffff;
      border-right: 3px solid #ffffff;
      border-bottom: 3px solid #ffffff;
      border-top-right-radius: 50px;
      border-bottom-right-radius: 50px;
      width: 80%; }
      .indexPage .headerArea h1 img {
        display: block;
        margin: 0 0 0 auto;
        width: 100%; }
    .indexPage .headerArea .inner {
      position: relative;
      z-index: 3;
      margin: 0 auto;
      box-sizing: border-box;
      max-width: 1004px;
      width: 100%;
      height: 100%; }
    .indexPage .headerArea ul {
      position: relative;
      width: 100%;
      height: 100%; }
    .indexPage .headerArea li {
      /* vol6 */ }
      .indexPage .headerArea li a {
        display: block;
        width: 100%;
        height: 100%;
        text-decoration: none; }
      .indexPage .headerArea li.banner {
        margin: 0% 0 0 0;
        width: 100%; }
        .indexPage .headerArea li.banner a {
          margin: 0 auto;
          width: 90%;
          height: 100%; }
          .indexPage .headerArea li.banner a img {
            display: block;
            margin: 30% 0 0 0; }
      .indexPage .headerArea li.vol1 .imgArea {
        background-image: url(sp_vol1_main_photo.jpg?0925);
        background-position: center 25%; }
      .indexPage .headerArea li.vol1 .txtBox h2 {
        /* span */ }
        .indexPage .headerArea li.vol1 .txtBox h2 span.ttl img:first-of-type {
          max-width: 228px; }
      .indexPage .headerArea li.vol2 .txtBox {
        margin: 0 auto 30px auto; }
        .indexPage .headerArea li.vol2 .txtBox h2 {
          margin: 0 auto;
          width: 90%;
          /* span */ }
          .indexPage .headerArea li.vol2 .txtBox h2 span.ttl img:first-of-type {
            max-width: 257px; }
      .indexPage .headerArea li.vol2 .imgArea {
        background-image: url(sp_vol2_main_photo.jpg?1012);
        background-position: center 25%; }
      .indexPage .headerArea li.vol3 .txtBox {
        margin: 0 auto 30px auto; }
        .indexPage .headerArea li.vol3 .txtBox h2 {
          margin: 0 auto;
          width: 90%; }
      .indexPage .headerArea li.vol3 .imgArea {
        background-image: url(sp_vol3_main_photo.jpg?1023);
        background-position: center 25%; }
      .indexPage .headerArea li.vol4 .txtBox {
        margin: 0 auto 30px auto; }
        .indexPage .headerArea li.vol4 .txtBox h2 {
          margin: 0 auto;
          width: 90%;
          /* span */ }
          .indexPage .headerArea li.vol4 .txtBox h2 span.ttl img:first-of-type {
            max-width: 300px; }
      .indexPage .headerArea li.vol4 .imgArea {
        background-image: url(sp_vol4_main_photo.jpg?1105);
        background-position: center 25%; }
      .indexPage .headerArea li.vol5 {
        /* txtBox */ }
        .indexPage .headerArea li.vol5 .txtBox {
          margin: 0 auto 30px auto; }
          .indexPage .headerArea li.vol5 .txtBox h2 {
            margin: 0 auto;
            width: 90%;
            /* span */ }
            .indexPage .headerArea li.vol5 .txtBox h2 span.ttl img:first-of-type {
              max-width: 215px; }
            .indexPage .headerArea li.vol5 .txtBox h2 .sub img {
              max-width: 154px; }
        .indexPage .headerArea li.vol5 .imgArea {
          background-image: url(sp_vol5_main_photo.jpg?1119);
          background-position: center top; }
      .indexPage .headerArea li.vol6 {
        /* txtBox */ }
        .indexPage .headerArea li.vol6 .txtBox {
          margin: 0 auto 30px auto; }
          .indexPage .headerArea li.vol6 .txtBox h2 {
            margin: 0 auto;
            width: 90%;
            /* span */ }
            .indexPage .headerArea li.vol6 .txtBox h2 span.ttl img:first-of-type {
              max-width: 211px; }
            .indexPage .headerArea li.vol6 .txtBox h2 .sub img {
              max-width: 172px; }
        .indexPage .headerArea li.vol6 .imgArea {
          background-image: url(sp_vol6_main_photo.jpg?1203);
          background-position: center top; }
    .indexPage .headerArea .imgArea {
      position: relative;
      margin: 0 auto 30px auto;
      width: 95%;
      height: 50vw;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center; }
      .indexPage .headerArea .imgArea .name {
        display: table;
        position: absolute;
        bottom: 10px;
        padding: 5px 5px;
        box-sizing: border-box;
        background-color: rgba(153, 153, 153, 0.7);
        font-size: 10px;
        font-weight: bold;
        line-height: 1.4;
        color: #ffffff; }
        .indexPage .headerArea .imgArea .name span {
          font-weight: bold;
          font-size: 12px; }
        .indexPage .headerArea .imgArea .name.left {
          right: 54%; }
        .indexPage .headerArea .imgArea .name.right {
          right: 10px; }
    .indexPage .headerArea .txtBox {
      margin: 0 auto;
      padding: 0 10px 0px 0;
      box-sizing: border-box;
      background-color: #ffffff;
      box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.4);
      width: 95%;
      /* h2 */ }
      .indexPage .headerArea .txtBox h2 {
        margin: 0 0 0 auto;
        width: 70%;
        transform: translateY(-20px);
        /* span */
        /* sub */ }
        .indexPage .headerArea .txtBox h2 span {
          display: block; }
          .indexPage .headerArea .txtBox h2 span.ttl {
            margin: 0 0 10px 0;
            padding: 0 0 10px 0;
            border-bottom: 1px solid #00a199; }
            .indexPage .headerArea .txtBox h2 span.ttl img:first-of-type {
              max-width: 250px;
              margin-bottom: 10px; }
        .indexPage .headerArea .txtBox h2 .sub {
          display: block;
          box-sizing: border-box;
          /* img */ }
          .indexPage .headerArea .txtBox h2 .sub img {
            display: block;
            margin: 0 0 0 auto;
            max-width: 158px; }
      .indexPage .headerArea .txtBox > img {
        position: absolute;
        left: 2%;
        bottom: 0;
        width: 25%; }
    .indexPage .headerArea .bgItem {
      display: block;
      position: absolute;
      top: 0;
      right: 15%;
      z-index: 2;
      opacity: 0.8;
      transform: skewX(-8deg);
      width: 70%;
      height: 100%;
      background: #00a8aa;
      background: -moz-linear-gradient(left, #00a8aa 0%, #d7fffe 100%);
      background: -webkit-linear-gradient(left, #00a8aa 0%, #d7fffe 100%);
      background: linear-gradient(to right, #00a8aa 0%, #d7fffe 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a8aa', endColorstr='#d7fffe',GradientType=1 ); }
  .indexPage .slider {
    position: relative;
    padding-bottom: 60px;
    height: 100%;
    width: 100%;
    overflow: hidden; }
  .indexPage .bx-wrapper {
    height: 100%;
    width: 100%; }
    .indexPage .bx-wrapper .bx-prev {
      background: url(sp_arrow.svg);
      background-repeat: no-repeat;
      background-size: contain; }
    .indexPage .bx-wrapper .bx-next {
      background: url(sp_arrow.svg);
      background-repeat: no-repeat;
      background-size: contain;
      transform: scale(-1, 1); }
    .indexPage .bx-wrapper .bx-controls-direction a {
      top: auto;
      bottom: -60px;
      width: 40px;
      height: 40px; }
    .indexPage .bx-wrapper .bx-next:hover {
      background-position: top center; }
  .indexPage .bx-viewport {
    left: 0;
    border: 0 !important;
    background-color: transparent !important;
    height: 100% !important;
    width: 100% !important;
    box-shadow: none !important; }
  .indexPage .lead {
    margin: 0 auto 50px auto;
    width: 95%; }
    .indexPage .lead p {
      font-weight: bold;
      font-size: 14px; }
  .indexPage .bgColor {
    position: relative;
    margin: 0 0 80px 0;
    padding: 50px 0;
    background-color: #d7fffe; }
  .indexPage .articleIndex {
    /* a */
    /* vol1 */
    /* vol2 */
    /* vol3 */
    /* vol4 */
    /* vol5 */
    /* vol5 */ }
    .indexPage .articleIndex a {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      position: relative;
      margin: 0 auto;
      width: 95%;
      box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.4);
      background-color: #ffffff;
      text-decoration: none; }
      .indexPage .articleIndex a .imgBox {
        position: absolute;
        width: 42%;
        height: 100%;
        background-repeat: no-repeat; }
      .indexPage .articleIndex a .ttl {
        margin: 0 0 0 auto;
        width: 58%; }
        .indexPage .articleIndex a .ttl img {
          display: block;
          max-width: 116px; }
        .indexPage .articleIndex a .ttl p {
          padding: 0 5px 5px 5px;
          box-sizing: border-box;
          font-weight: bold;
          font-size: 14px;
          color: #444444; }
    .indexPage .articleIndex .vol1 {
      margin-bottom: 20px; }
      .indexPage .articleIndex .vol1 a .imgBox {
        background-size: 200%;
        background-position: top 40% right 10%;
        background-image: url(sp_vol1_main_photo.jpg?0925); }
    .indexPage .articleIndex .vol2 {
      margin-bottom: 20px; }
      .indexPage .articleIndex .vol2 a .imgBox {
        background-size: cover;
        background-position: center;
        background-image: url(sp_vol2_main_photo-2.jpg?1007); }
    .indexPage .articleIndex .vol3 {
      margin-bottom: 20px; }
      .indexPage .articleIndex .vol3 a .imgBox {
        background-size: cover;
        background-position: center;
        background-image: url(sp_vol3_main_photo.jpg); }
    .indexPage .articleIndex .vol4 {
      margin-bottom: 20px; }
      .indexPage .articleIndex .vol4 a .imgBox {
        background-size: cover;
        background-position: center;
        background-image: url(sp_vol4_main_photo.jpg?1105); }
    .indexPage .articleIndex .vol5 {
      margin-bottom: 20px; }
      .indexPage .articleIndex .vol5 a .imgBox {
        background-size: cover;
        background-position: center;
        background-image: url(sp_vol5_main_photo.jpg?1119); }
      .indexPage .articleIndex .vol5 a .ttl img {
        max-width: 118px; }
    .indexPage .articleIndex .vol6 {
      margin-bottom: 20px; }
      .indexPage .articleIndex .vol6 a .imgBox {
        background-size: cover;
        background-position: center;
        background-image: url(sp_vol6_main_photo.jpg?1203); }
      .indexPage .articleIndex .vol6 a .ttl img {
        max-width: 133px; }

/* indexPage */
.underPage {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",YuGothic, 'Yu Gothic', 游ゴシック体, '游ゴシック', "メイリオ","Meiryo",verdana,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  /* headerArea */
  /* lead */
  /* secBox */
  /*=====================
  columnBox
=======================*/
  /* columnBox */
  /*=====================
  sideContent
=======================*/
  /* sideContent */
  /* vol1 */
  /* vol2 */
  /* vol3 */
  /* vol4 */
  /* vol5 */
  /* vol6 */
  /*menuBtn*/
  /* navList */
  /* page */
  /* bnrBtn */
  /* topBtn */ }
  .underPage img {
    width: 100%; }
  .underPage .headerArea {
    margin-bottom: 30px;
    padding: 0 0 20px 0;
    background-color: #00a199;
    /* imgArea */
    /* txtBox */ }
    .underPage .headerArea h1 img {
      display: block;
      margin: 0 auto;
      padding: 5px 0;
      width: 90%;
      max-width: 328px; }
    .underPage .headerArea .photoBox {
      position: relative;
      margin: 0 auto 30px auto;
      width: 100%;
      height: 70vw;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center; }
      .underPage .headerArea .photoBox .profile {
        display: table;
        position: absolute;
        bottom: 10px;
        padding: 5px 5px;
        box-sizing: border-box;
        background-color: rgba(153, 153, 153, 0.7);
        font-size: 10px;
        font-weight: bold;
        line-height: 1.4;
        color: #ffffff; }
        .underPage .headerArea .photoBox .profile span {
          font-weight: bold;
          font-size: 12px; }
        .underPage .headerArea .photoBox .profile.left {
          right: 45%; }
        .underPage .headerArea .photoBox .profile.right {
          right: 10px; }
    .underPage .headerArea .txtBox {
      position: relative;
      margin: 0 auto;
      padding: 0 10px 0px 0;
      box-sizing: border-box;
      background-color: #ffffff;
      box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.4);
      width: 95%;
      /* h2 */ }
      .underPage .headerArea .txtBox h2 {
        margin: 0 0 0 auto;
        width: 70%;
        transform: translateY(-20px);
        /* span */
        /* sub */ }
        .underPage .headerArea .txtBox h2 span {
          display: block; }
          .underPage .headerArea .txtBox h2 span.ttl {
            margin: 0 0 10px 0;
            padding: 0 0 10px 0;
            border-bottom: 1px solid #00a199; }
            .underPage .headerArea .txtBox h2 span.ttl img:first-of-type {
              max-width: 250px;
              margin-bottom: 10px; }
        .underPage .headerArea .txtBox h2 .sub {
          display: block;
          box-sizing: border-box;
          /* img */ }
          .underPage .headerArea .txtBox h2 .sub img {
            display: block;
            margin: 0 0 0 auto;
            max-width: 158px; }
      .underPage .headerArea .txtBox > img {
        position: absolute;
        left: 2%;
        bottom: 0;
        width: 25%; }
  .underPage .lead {
    margin: 0 auto 30px auto;
    width: 90%;
    font-weight: bold;
    font-size: 14px; }
  .underPage .secBox {
    margin: 0 0 30px 0;
    /* h2 */
    /* photoBox */
    /* textBox */ }
    .underPage .secBox h2 {
      position: relative;
      border-bottom: 2px solid #00a199;
      margin: 0 auto 40px auto;
      padding-bottom: 10px;
      width: 90%;
      text-align: center;
      font-size: 25px;
      color: #00a199; }
      .underPage .secBox h2:after, .underPage .secBox h2:before {
        content: "";
        display: block;
        position: absolute;
        bottom: -5px;
        border-radius: 50%;
        width: 10px;
        height: 10px;
        background-color: #00a199; }
      .underPage .secBox h2:after {
        right: 0; }
      .underPage .secBox h2:before {
        left: 0; }
    .underPage .secBox .photoBox {
      position: relative;
      margin: 0 auto 40px auto;
      width: 70%;
      /* profile */ }
      .underPage .secBox .photoBox .profile {
        position: absolute;
        bottom: 15px;
        font-weight: bold;
        font-size: 14px;
        color: #ffffff;
        /* right */
        /* left */ }
        .underPage .secBox .photoBox .profile span {
          display: block; }
          .underPage .secBox .photoBox .profile span:first-of-type {
            border-bottom: 1px solid #ffffff; }
        .underPage .secBox .photoBox .profile strong {
          font-size: 16px; }
        .underPage .secBox .photoBox .profile.right {
          right: 0; }
          .underPage .secBox .photoBox .profile.right span {
            padding: 0 10px 0 10px; }
            .underPage .secBox .photoBox .profile.right span:first-of-type {
              position: relative; }
              .underPage .secBox .photoBox .profile.right span:first-of-type:after {
                content: "";
                position: absolute;
                bottom: -3px;
                left: 0;
                display: block;
                border-radius: 50%;
                width: 5px;
                height: 5px;
                background-color: #ffffff; }
        .underPage .secBox .photoBox .profile.left {
          left: 0; }
          .underPage .secBox .photoBox .profile.left span {
            padding: 0 10px 0 10px; }
            .underPage .secBox .photoBox .profile.left span:first-of-type {
              position: relative; }
              .underPage .secBox .photoBox .profile.left span:first-of-type:after {
                content: "";
                position: absolute;
                bottom: -3px;
                right: 0;
                display: block;
                border-radius: 50%;
                width: 5px;
                height: 5px;
                background-color: #ffffff; }
    .underPage .secBox .textBox {
      margin: 0 auto 30px auto;
      width: 90%;
      /* p */ }
      .underPage .secBox .textBox p {
        margin-bottom: 1em;
        font-size: 16px;
        /* interview */
        /* person1 */
        /* person2 */ }
        .underPage .secBox .textBox p.interviewer {
          position: relative;
          margin-left: 3em;
          font-weight: bold;
          color: #00a199; }
          .underPage .secBox .textBox p.interviewer:before {
            content: "";
            display: block;
            position: absolute;
            top: 12px;
            left: -3em;
            border-top: 1px solid #00a199;
            width: 2em;
            height: 1px; }
        .underPage .secBox .textBox p.interview {
          position: relative;
          padding: 0 0 0 3em; }
          .underPage .secBox .textBox p.interview strong {
            display: inline-block;
            margin-left: -3em;
            width: 3em; }
        .underPage .secBox .textBox p.person1 strong {
          color: #036eb8; }
        .underPage .secBox .textBox p.person2 strong {
          color: #19bfa7; }
        .underPage .secBox .textBox p.descriptive {
          font-weight: bold;
          color: #00a199; }
  .underPage .columnBox {
    margin: 0 auto 60px auto;
    border: 2px solid #00a199;
    width: 95%;
    /* h2 */
    /* imgBox */ }
    .underPage .columnBox h2 {
      margin-bottom: 20px;
      padding: 10px 0;
      border-bottom: 0;
      width: 100%;
      background-color: #00a199;
      text-align: center;
      font-weight: bold;
      font-size: 28px;
      color: #ffffff; }
      .underPage .columnBox h2:before {
        content: none; }
      .underPage .columnBox h2:after {
        bottom: 0px;
        border-radius: 0;
        width: 100%;
        height: 100%;
        background-image: url(sp_stripe_2.png);
        background-size: 10px; }
      .underPage .columnBox h2 span {
        display: block;
        position: relative;
        z-index: 1; }
        .underPage .columnBox h2 span.small {
          font-size: 20px; }
    .underPage .columnBox > div {
      padding: 0 20px 10px 20px;
      box-sizing: border-box; }
    .underPage .columnBox p {
      margin-bottom: 1em;
      font-size: 14px; }
      .underPage .columnBox p.small {
        position: relative;
        margin-bottom: 1em;
        padding-left: 2em;
        font-size: 12px; }
        .underPage .columnBox p.small span {
          position: absolute;
          left: -0em; }
      .underPage .columnBox p.line3 {
        margin-bottom: 2em;
        padding-left: 1.5em; }
    .underPage .columnBox .imgBox img {
      display: block;
      margin: 0 auto; }
    .underPage .columnBox .imgBox h3 {
      margin-bottom: 0.5em;
      font-size: 18px;
      color: #00a199; }
    .underPage .columnBox .imgBox:first-of-type {
      margin-bottom: 40px; }
    .underPage .columnBox .imgBox:nth-of-type(2) img {
      display: block;
      margin-bottom: 20px; }
  .underPage .sideContent {
    position: relative;
    margin: 0 auto 40px auto;
    padding: 140px 10px 20px 10px;
    box-sizing: border-box;
    width: 95%;
    background-color: #d7fffe; }
    .underPage .sideContent h2 {
      position: absolute;
      top: 30px;
      left: -5px;
      max-width: 352px; }
    .underPage .sideContent > p {
      margin-bottom: 40px;
      line-height: 1.6;
      font-weight: bold;
      font-size: 15px; }
    .underPage .sideContent .textBox {
      margin-bottom: 30px; }
      .underPage .sideContent .textBox > img {
        display: block;
        margin: 0 0 20px 0; }
      .underPage .sideContent .textBox h3 {
        position: relative;
        margin: 0 0 0.5em 1.5em;
        font-size: 20px; }
        .underPage .sideContent .textBox h3:after {
          content: "";
          display: block;
          position: absolute;
          top: 5px;
          left: -1.5em;
          width: 20px;
          height: 20px;
          background-color: #008486; }
      .underPage .sideContent .textBox p {
        font-size: 14px; }
    .underPage .sideContent .fade {
      opacity: 0;
      transform: translateY(100px);
      transition: 0.4s ease; }
    .underPage .sideContent .fadein {
      opacity: 1;
      transform: none; }
  .underPage.vol1 {
    /* headerArea */ }
    .underPage.vol1 .headerArea .photoBox {
      background-image: url(sp_vol1_main_photo.jpg?0925);
      background-position: center right; }
  .underPage.vol2 {
    /* headerArea */
    /* columnBox */ }
    .underPage.vol2 .headerArea {
      /* txtBox */ }
      .underPage.vol2 .headerArea .photoBox {
        background-image: url(sp_vol2_main_photo.jpg?1012);
        background-position: center right; }
      .underPage.vol2 .headerArea .txtBox {
        /* h2 */ }
        .underPage.vol2 .headerArea .txtBox h2 {
          margin: 0 auto;
          width: 90%; }
          .underPage.vol2 .headerArea .txtBox h2 .ttl img:nth-of-type(2) {
            width: 90%; }
    .underPage.vol2 .secBox h2 {
      border-bottom: 2px solid #ff9900;
      color: #ff9900; }
      .underPage.vol2 .secBox h2:before, .underPage.vol2 .secBox h2:after {
        background-color: #ff9900; }
    .underPage.vol2 .secBox .textBox p.descriptive {
      color: #ff9900; }
    .underPage.vol2 .columnBox > div {
      padding: 20px 20px 10px 20px; }
    .underPage.vol2 .columnBox h3 {
      text-align: center; }
      .underPage.vol2 .columnBox h3 span {
        font-size: 20px;
        color: #00a199; }
        .underPage.vol2 .columnBox h3 span.small {
          font-size: 16px; }
    .underPage.vol2 .columnBox.type2 {
      padding-top: 20px; }
      .underPage.vol2 .columnBox.type2 > div:nth-of-type(2) {
        padding-top: 0; }
      .underPage.vol2 .columnBox.type2 img {
        display: block;
        margin-bottom: 15px;
        width: 100%; }
      .underPage.vol2 .columnBox.type2 p + img {
        margin-top: 30px; }
      .underPage.vol2 .columnBox.type2 ul {
        margin-bottom: 30px; }
        .underPage.vol2 .columnBox.type2 ul li {
          margin-top: 5px;
          padding-left: 2em;
          font-size: 11px;
          line-height: 1.5;
          text-indent: -2em; }
          .underPage.vol2 .columnBox.type2 ul li span {
            display: inline-block;
            width: 2em;
            text-indent: 0; }
    .underPage.vol2 .sideContent {
      padding: 140px 10px 30px 10px;
      background-color: #fff4e3; }
      .underPage.vol2 .sideContent h3:after {
        background-color: #ff9900; }
      .underPage.vol2 .sideContent .textBox:last-of-type {
        margin-bottom: 0; }
  .underPage.vol3 {
    /* headerArea */ }
    .underPage.vol3 .headerArea .photoBox {
      background-image: url(sp_vol3_main_photo.jpg);
      background-position: center right; }
    .underPage.vol3 .secBox h2 {
      border-bottom: 2px solid #ab1c2c;
      color: #ab1c2c; }
      .underPage.vol3 .secBox h2:before, .underPage.vol3 .secBox h2:after {
        background-color: #ab1c2c; }
    .underPage.vol3 .secBox .textBox p.descriptive {
      color: #ab1c2c; }
    .underPage.vol3 .txtBox {
      padding: 0 10px 0px 10px; }
      .underPage.vol3 .txtBox h2 {
        width: 100%; }
    .underPage.vol3 .imgBox {
      margin: 0 auto 40px auto;
      width: 90%; }
    .underPage.vol3 .columnBox {
      padding-top: 20px;
      /* type2 */ }
      .underPage.vol3 .columnBox h3 {
        margin-bottom: 1em;
        text-align: center; }
        .underPage.vol3 .columnBox h3 span {
          font-size: 20px;
          color: #00a199; }
      .underPage.vol3 .columnBox .profileBox {
        position: relative;
        line-height: 0; }
      .underPage.vol3 .columnBox .profile {
        display: table;
        position: absolute;
        bottom: 0px;
        margin-bottom: 0;
        padding: 5px 5px;
        box-sizing: border-box;
        background-color: rgba(153, 153, 153, 0.7);
        font-size: 10px;
        font-weight: bold;
        line-height: 1.4;
        color: #ffffff; }
        .underPage.vol3 .columnBox .profile strong {
          margin-right: 0.5em;
          font-size: 14px; }
      .underPage.vol3 .columnBox.type2 ul {
        margin-bottom: 30px; }
        .underPage.vol3 .columnBox.type2 ul li {
          margin-top: 5px;
          padding-left: 2em;
          font-size: 11px;
          line-height: 1.5;
          text-indent: -2em; }
          .underPage.vol3 .columnBox.type2 ul li span {
            display: inline-block;
            width: 2em;
            text-indent: 0; }
    .underPage.vol3 .sideContent {
      background-color: #fff3f6; }
      .underPage.vol3 .sideContent h3 {
        font-feature-settings: 'palt'; }
        .underPage.vol3 .sideContent h3:after {
          background-color: #ab1c2c; }
  .underPage.vol4 {
    /* headerArea */
    /* txtBox */
    /* columnBox */ }
    .underPage.vol4 .headerArea .photoBox {
      background-image: url(sp_vol4_main_photo.jpg?1105);
      background-position: center right; }
    .underPage.vol4 .headerArea .txtBox h2 .sub img {
      max-width: 157px; }
    .underPage.vol4 .secBox h2 {
      border-bottom: 2px solid #0075c2;
      color: #0075c2; }
      .underPage.vol4 .secBox h2:before, .underPage.vol4 .secBox h2:after {
        background-color: #0075c2; }
    .underPage.vol4 .secBox .textBox p.descriptive {
      color: #0075c2; }
    .underPage.vol4 .txtBox {
      padding: 0 10px 0px 10px; }
      .underPage.vol4 .txtBox h2 {
        width: 100%; }
        .underPage.vol4 .txtBox h2 span.ttl img:first-of-type {
          max-width: 300px; }
    .underPage.vol4 .imgBox {
      margin: 0 auto 40px auto;
      width: 90%; }
    .underPage.vol4 .columnBox {
      padding-top: 20px;
      /* type2 */ }
      .underPage.vol4 .columnBox h3 {
        margin-bottom: 1em;
        text-align: center;
        line-height: 1.4; }
        .underPage.vol4 .columnBox h3 span {
          display: block;
          font-size: 20px;
          color: #00a199; }
          .underPage.vol4 .columnBox h3 span span {
            font-size: 16px; }
      .underPage.vol4 .columnBox .profileBox {
        position: relative;
        line-height: 0; }
      .underPage.vol4 .columnBox .profile {
        display: table;
        position: absolute;
        bottom: 0px;
        margin-bottom: 0;
        padding: 5px 5px;
        box-sizing: border-box;
        background-color: rgba(153, 153, 153, 0.7);
        font-size: 10px;
        font-weight: bold;
        line-height: 1.4;
        color: #ffffff; }
        .underPage.vol4 .columnBox .profile strong {
          margin-right: 0.5em;
          font-size: 14px; }
      .underPage.vol4 .columnBox p.small {
        margin-bottom: 0;
        padding: 0; }
      .underPage.vol4 .columnBox.type2 ul {
        margin-bottom: 30px; }
        .underPage.vol4 .columnBox.type2 ul li {
          margin-top: 5px;
          padding-left: 2em;
          font-size: 11px;
          line-height: 1.5;
          text-indent: -2em; }
          .underPage.vol4 .columnBox.type2 ul li span {
            display: inline-block;
            width: 2em;
            text-indent: 0; }
    .underPage.vol4 .sideContent {
      background-color: #deeafc; }
      .underPage.vol4 .sideContent h3 {
        font-feature-settings: 'palt'; }
        .underPage.vol4 .sideContent h3:after {
          background-color: #0075c2; }
  .underPage.vol5 {
    /* headerArea */
    /* txtBox */
    /* columnBox */ }
    .underPage.vol5 .headerArea .photoBox {
      background-image: url(sp_vol5_main_photo.jpg?1119);
      background-position: center; }
    .underPage.vol5 .headerArea .txtBox h2 .sub img {
      max-width: 159px; }
    .underPage.vol5 .secBox h2 {
      border-bottom: 2px solid #81af5f;
      color: #81af5f; }
      .underPage.vol5 .secBox h2:before, .underPage.vol5 .secBox h2:after {
        background-color: #81af5f; }
    .underPage.vol5 .secBox .textBox p.descriptive {
      color: #81af5f; }
    .underPage.vol5 .txtBox {
      padding: 0 10px 0px 10px; }
      .underPage.vol5 .txtBox h2 {
        width: 100%; }
        .underPage.vol5 .txtBox h2 span.ttl img:first-of-type {
          max-width: 215px; }
    .underPage.vol5 .imgBox {
      margin: 0 auto 40px auto;
      width: 90%; }
    .underPage.vol5 .columnBox {
      padding-top: 20px;
      /* type2 */ }
      .underPage.vol5 .columnBox h3 {
        margin-bottom: 1em;
        text-align: center;
        line-height: 1.4; }
        .underPage.vol5 .columnBox h3 span {
          display: block;
          font-size: 20px;
          color: #00a199; }
          .underPage.vol5 .columnBox h3 span span {
            font-size: 16px; }
      .underPage.vol5 .columnBox .profileBox {
        position: relative;
        line-height: 0; }
      .underPage.vol5 .columnBox .profile {
        display: table;
        position: absolute;
        bottom: 0px;
        margin-bottom: 0;
        padding: 5px 5px;
        box-sizing: border-box;
        background-color: rgba(153, 153, 153, 0.7);
        font-size: 10px;
        font-weight: bold;
        line-height: 1.4;
        color: #ffffff; }
        .underPage.vol5 .columnBox .profile strong {
          margin-right: 0.5em;
          font-size: 14px; }
      .underPage.vol5 .columnBox p.small {
        margin-bottom: 0;
        padding: 0; }
      .underPage.vol5 .columnBox.type2 ul {
        margin-bottom: 30px; }
        .underPage.vol5 .columnBox.type2 ul li {
          margin-top: 5px;
          padding-left: 2em;
          font-size: 11px;
          line-height: 1.5;
          text-indent: -2em; }
          .underPage.vol5 .columnBox.type2 ul li span {
            display: inline-block;
            width: 2em;
            text-indent: 0; }
    .underPage.vol5 .sideContent {
      background-color: #e7fce0; }
      .underPage.vol5 .sideContent h3 {
        font-feature-settings: 'palt'; }
        .underPage.vol5 .sideContent h3:after {
          background-color: #81af5f; }
      .underPage.vol5 .sideContent p span {
        font-feature-settings: 'palt'; }
  .underPage.vol6 {
    /* headerArea */
    /* secBox */
    /* txtBox */
    /* columnBox */ }
    .underPage.vol6 .headerArea .photoBox {
      background-image: url(sp_vol6_main_photo.jpg);
      background-position: center; }
      .underPage.vol6 .headerArea .photoBox .profile.left {
        right: 55%;
        bottom: 40px; }
      .underPage.vol6 .headerArea .photoBox .profile.right {
        bottom: 40px; }
    .underPage.vol6 .headerArea .txtBox h2 .sub img {
      max-width: 172px; }
    .underPage.vol6 .secBox h2 {
      border-bottom: 2px solid #00a0e9;
      color: #00a0e9; }
      .underPage.vol6 .secBox h2:before, .underPage.vol6 .secBox h2:after {
        background-color: #00a0e9; }
    .underPage.vol6 .secBox .textBox p.interviewer {
      color: #00a0e9; }
      .underPage.vol6 .secBox .textBox p.interviewer:before {
        border-top: solid 1px #00a0e9; }
    .underPage.vol6 .secBox .photoBox {
      width: 90%; }
    .underPage.vol6 .txtBox {
      padding: 0 10px 0px 10px; }
      .underPage.vol6 .txtBox h2 {
        width: 100%; }
        .underPage.vol6 .txtBox h2 span.ttl img:first-of-type {
          max-width: 211px; }
    .underPage.vol6 .imgBox {
      margin: 0 auto 40px auto;
      width: 90%; }
    .underPage.vol6 .columnBox {
      padding-top: 20px;
      /* type2 */ }
      .underPage.vol6 .columnBox h3 {
        margin-bottom: 1em;
        text-align: center;
        line-height: 1.4; }
        .underPage.vol6 .columnBox h3 span {
          display: block;
          font-size: 20px;
          color: #00a199; }
          .underPage.vol6 .columnBox h3 span span {
            font-size: 16px; }
      .underPage.vol6 .columnBox .imgBox {
        padding: 0; }
        .underPage.vol6 .columnBox .imgBox h3 {
          text-align: left; }
      .underPage.vol6 .columnBox .profileBox {
        position: relative;
        line-height: 0; }
      .underPage.vol6 .columnBox .profile {
        display: table;
        position: absolute;
        bottom: 0px;
        margin-bottom: 0;
        padding: 5px 5px;
        box-sizing: border-box;
        background-color: rgba(153, 153, 153, 0.7);
        font-size: 10px;
        font-weight: bold;
        line-height: 1.4;
        color: #ffffff; }
        .underPage.vol6 .columnBox .profile strong {
          margin-right: 0.5em;
          font-size: 14px; }
      .underPage.vol6 .columnBox p.small {
        margin-bottom: 0;
        padding: 0; }
      .underPage.vol6 .columnBox.type2 ul {
        margin-bottom: 30px; }
        .underPage.vol6 .columnBox.type2 ul li {
          margin-top: 5px;
          padding-left: 2em;
          font-size: 11px;
          line-height: 1.5;
          text-indent: -2em; }
          .underPage.vol6 .columnBox.type2 ul li span {
            display: inline-block;
            width: 2em;
            text-indent: 0; }
    .underPage.vol6 .sideContent {
      background-color: #dcf8ff;
      /* textBox */ }
      .underPage.vol6 .sideContent h3 {
        font-feature-settings: 'palt'; }
        .underPage.vol6 .sideContent h3:after {
          background-color: #00a0e9; }
      .underPage.vol6 .sideContent h2 {
        max-width: 359px; }
      .underPage.vol6 .sideContent .textBox h2 {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        position: static;
        margin: 0 0 0.8em 0;
        padding: 0 0 0.2em 0;
        border-bottom: 2px solid #00a0e9;
        font-size: 22px;
        color: #00a0e9; }
        .underPage.vol6 .sideContent .textBox h2 span {
          display: block; }
          .underPage.vol6 .sideContent .textBox h2 span:nth-of-type(2) {
            margin-left: 20px;
            width: 25%; }
      .underPage.vol6 .sideContent p span {
        font-feature-settings: 'palt'; }
  .underPage .menuBtn {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 999999;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
    background-color: #00a199;
    /* menu-trigger */ }
    .underPage .menuBtn .menu-trigger {
      position: absolute;
      top: 10px;
      left: 0;
      right: 0;
      margin: 0 auto;
      width: 25px;
      height: 20px;
      /* active */ }
      .underPage .menuBtn .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 4px;
        background-color: #fff;
        border-radius: 4px;
        transition: all .4s; }
        .underPage .menuBtn .menu-trigger span:first-of-type {
          top: 0; }
        .underPage .menuBtn .menu-trigger span:nth-of-type(2) {
          top: 8px; }
        .underPage .menuBtn .menu-trigger span:nth-of-type(3) {
          bottom: 0; }
      .underPage .menuBtn .menu-trigger.active span:first-of-type {
        width: 45%;
        -webkit-transform: translate3d(0px, 4px, 0) rotate(45deg);
        transform: translate3d(0px, 4px, 0) rotate(45deg); }
      .underPage .menuBtn .menu-trigger.active span:nth-of-type(2) {
        -webkit-transform: translate3d(-1px, 0, 0) rotate(-45deg);
        transform: translate3d(-1px, 0, 0) rotate(-45deg); }
      .underPage .menuBtn .menu-trigger.active span:nth-of-type(3) {
        width: 45%;
        -webkit-transform: translate3d(11px, -2px, 0) rotate(45deg);
        transform: translate3d(12px, -3px, 0) rotate(45deg); }
  .underPage .navList {
    display: block;
    position: fixed;
    top: 0px;
    z-index: 9999;
    padding-top: 100px;
    box-sizing: border-box;
    width: 100%;
    height: 100%; }
    .underPage .navList ul {
      position: relative;
      z-index: 99; }
    .underPage .navList li {
      display: table;
      margin: 0 0 0 auto;
      margin-bottom: 10px;
      border-top-left-radius: 30px;
      border-bottom-left-radius: 30px;
      box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
      background-color: #ffffff; }
    .underPage .navList a {
      display: block;
      padding: 5px 30px 5px 30px;
      max-width: 135px; }
  .underPage .bgColor {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all .4s; }
    .underPage .bgColor.bgK {
      background-color: rgba(0, 0, 0, 0.4); }
  .underPage .nextBanner {
    margin: 0 0 30px 0; }
  .underPage .page {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 40px auto;
    max-width: 180px;
    /* active */ }
    .underPage .page .active a {
      background-color: #999999;
      color: #ffffff; }
    .underPage .page .arrow a {
      border: 0; }
      .underPage .page .arrow a:hover {
        transform: translateX(3px);
        background-color: transparent;
        color: #999999; }
    .underPage .page a {
      display: block;
      border: 2px solid #999999;
      width: 46px;
      height: 46px;
      text-align: center;
      text-decoration: none;
      font-size: 30px;
      color: #999999;
      transition: all 0.3s; }
  .underPage .bnrBtn {
    display: block;
    margin: 0 auto 40px auto;
    width: 90%; }
  .underPage .topBtn a {
    display: table;
    position: relative;
    margin: 0 auto 80px auto;
    padding: 15px 60px 15px  60px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
    background-color: #008486;
    transition: all 0.3s;
    text-decoration: none;
    line-height: 1;
    font-weight: bold;
    font-size: 22px;
    color: #ffffff; }
    .underPage .topBtn a:after {
      content: ">";
      display: block;
      position: absolute;
      top: 12px;
      right: 10px; }

/* underPage */
